
/* Preferences */
"742.title" = "偏好设置";

/* Updates */
"746.label" = "更新";

/* Automatically check for updates */
"1036.title" = "自动检查更新";

/* Show cutting edge versions */
"1038.title" = "显示激进版本";

/* Last check: */
"1040.title" = "上次检查：";

/* Check Now */
"1047.title" = "现在检查";

/* User Settings */
"1057.label" = "用户设定";

/* Sample Strings */
"1193.label" = "范本字串";

/* Open File */
"1211.title" = "打开文件";

/* Standard */
"1214.title" = "标准";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1309.ibShadowedToolTip" = "按每全身字宽 1000 单位计算的文本显示行宽。（默认值：5500）";

/* Text View Width */
"1310.title" = "文本视图行宽";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1311.ibShadowedToolTip" = "按每全身字宽 1000 单位计算的文本显示行宽。（默认值：5500）";

/* Handle size */
"1805.title" = "手柄大小";

/* small */
"1809.title" = "小";

/* normal */
"1810.title" = "正常";

/* big */
"1811.title" = "大";

/* Background color */
"1VJ-6j-tug.title" = "背景色";

/* Alignment zone color */
"J23-db-cCl.title" = "对齐区域颜色";

/* Corner node color */
"Na2-tV-l8B.title" = "角节点颜色";

/* Kerning indicator colors */
"TgC-HF-hqI.title" = "字偶距指示色";

/* Smooth node color */
"h5b-WK-zX0.title" = "平滑节点颜色";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "标准";
